#ab01, #ab02, #ab03, #ab04, #ab05 { margin: -50px 0 50px;}

/*mt-inner-aboutus start*/
.mt-inner-aboutus { overflow: hidden; padding: 100px 0; position: relative;}
.mt-inner-aboutus .waves { height: 100%; position: absolute; left: 0; top: 0; right: 0; bottom: 0; opacity: .1;}
.mt-inner-aboutus .waves canvas { display: block; height: 100% !important;}

.mt-inner-aboutus-container { display: flex; justify-content: space-between; position: relative; z-index: 1;}
.mt-inner-aboutus_left { width: 48%; overflow: hidden; padding-right: 80px;}
.mt-inner-aboutus_head { margin-bottom: 50px;}
.mt-inner-aboutus_head h3 { line-height: 40px; color: #00479d; font-size: 30px; font-weight: bold;}
.mt-inner-aboutus_head span { display: block; line-height: 50px; color: #555; font-size: 44px; margin-top: 20px;}

.mt-inner-aboutus_text { max-height: 500px; overflow-y: scroll; padding-right: 10px;}
/* 1. Chrome / Edge / Safari / Opera 内核 */
.mt-inner-aboutus_text::-webkit-scrollbar {
  /* 滚动条整体宽度（垂直）/高度（水平） */
  width: 3px; /* 垂直条宽度 */ height: 0; /* 水平条高度 */}
/* 滚动条轨道（背景区域） */
.mt-inner-aboutus_text::-webkit-scrollbar-track { background: #fff; /* 轨道底色 */ border-radius: 3px;}
/* 滚动滑块（拖动的小块） */
.mt-inner-aboutus_text::-webkit-scrollbar-thumb { background: #8a8a8a; /* 滑块颜色 */ border-radius: 0 !important; cursor: pointer;}
/* 鼠标悬浮滑块加深 */
.mt-inner-aboutus_text::-webkit-scrollbar-thumb:hover { background: #00479d !important;}
/* 滚动条上下左右两端按钮（箭头） */
.mt-inner-aboutus_text::-webkit-scrollbar-button { display: none;}
/* 2. Firefox 专属滚动条 */

.mt-inner-aboutus_text, .mt-inner-aboutus_text div, .mt-inner-aboutus_text p { line-height: 32px !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; color: #555 !important; font-size: 16px !important; text-align: justify;}
.mt-inner-aboutus_text div, .mt-inner-aboutus_text p { margin-bottom: 12px;}
.mt-inner-aboutus_text div:last-child, .mt-inner-aboutus_text p:last-child { margin-bottom: 0;}
.mt-inner-aboutus_text table { max-width: 100% !important; height: auto !important;}
.mt-inner-aboutus_text img { display: block; max-width: 100%; height: auto !important; margin: 12px auto;}
.mt-inner-aboutus_text p span, .mt-inner-aboutus_text span, .mt-inner-aboutus_text p em, .mt-inner-aboutus_text em { color: #555 !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; font-size: 16px !important;}

.mt-inner-aboutus_right { width: 52%;}
.mt-inner-aboutus_image { width: 100%; height: 500px; position: relative;}
.mt-inner-aboutus_image a { display: block; width: 100%; height: 100%; overflow: hidden; border-radius: 48px 0; position: relative;}
.mt-inner-aboutus_image::before { content: ''; display: block; width: 100%; height: 100%; border: 1px solid #00479d; border-radius: 48px 0; opacity: .25; position: absolute; right: -20px; bottom: -20px;}

.mt-inner-aboutus_data { overflow: hidden; margin-top: 64px;}
.mt-inner-aboutus_data ul { display: flex; flex-wrap: wrap; justify-content: space-between;}
.mt-inner-aboutus_data ul li { display: flex; align-items: center;}
.mt-inner-aboutus_data ul li i { display: block; width: 50px; height: 50px; overflow: hidden;}
.mt-inner-aboutus_data ul li .text { max-width: calc(100% - 50px); overflow: hidden; padding-left: 20px;}
.mt-inner-aboutus_data ul li .text p { display: flex; align-items: baseline; justify-content: space-between; height: 30px; overflow: hidden; line-height: 30px; color: #00479d; font-size: 28px; font-weight: bold;}
.mt-inner-aboutus_data ul li .text p em { display: block; line-height: 24px; color: #777; font-size: 16px; font-style: normal; font-weight: normal; text-transform: capitalize; text-decoration: underline;}
.mt-inner-aboutus_data ul li .text span { display: block; line-height: 24px; color: #555; font-size: 16px; margin-top: 6px;}
/*mt-inner-aboutus end*/


/*mt-inner-culture start*/
.mt-inner-culture { overflow: hidden; position: relative;}
.mt-inner-culture::before { content: ''; display: block; width: 100%; height: calc(100% - 80px); background-color: #00479d; position: absolute; left: 0; bottom: 0;}
.mt-inner-culture::after { content: ''; display: block; width: calc(100% - (50% - 800px)); height: calc(100% - 40px); overflow: hidden; background: url(../images/culture-bg.jpg) center top no-repeat; background-size: cover; position: absolute; top: 0; right: 0;}
.mt-inner-culture-container { overflow: hidden; padding: 100px 0 140px; position: relative; z-index: 1;}
.mt-inner-culture_list ul { display: flex; justify-content: space-between;}
.mt-inner-culture_list ul li { width: calc(100% / 3); padding: 0 50px; position: relative;}
.mt-inner-culture_list ul li i { display: block; width: 88px; height: 88px; overflow: hidden; margin: 0 auto; position: relative;}
.mt-inner-culture_list ul li em { display: block; width: 1px; height: 60px; background-color: #fff; margin: 40px auto;}
.mt-inner-culture_list ul li p { line-height: 40px; color: #fff; font-size: 32px; text-align: center;}
.mt-inner-culture_list ul li span { display: block; line-height: 30px; color: #fff; font-size: 18px; text-align: center; margin-top: 15px;}
/*mt-inner-culture end*/


/*mt-inner-history start*/
.mt-inner-history { overflow: hidden; padding: 100px 0; background: #fff url(../images/history-bg.png) right bottom no-repeat; background-size: 860px 640px;}
.mt-inner-history_time { margin-bottom: 50px; padding: 0 75px; position: relative;}
.mt-inner-history_time::before { content: ''; display: block; width: 99999px; height: 1px; background-color: #e6e6e6; position: absolute; left: 50%; top: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.mt-inner-history_time .tab-scroll-wrap { width: 100%; position: relative; z-index: 1;}
.mt-inner-history_time .tab-scroll-wrap .tab-scroll { display:flex; overflow-x:auto; overflow-y:hidden; scroll-behavior: smooth; -webkit-overflow-scrolling: touch;}
.mt-inner-history_time .tab-scroll-wrap .tab-scroll::-webkit-scrollbar { display:none;}

.mt-inner-history_time .tab-item { flex:0 0 auto; padding:0 40px;}
.mt-inner-history_time .tab-item p { height: 105px; overflow: hidden; line-height: 30px; color: #bbb; font-size: 16px; font-weight: bold; padding: 48px 0 6px;}
.mt-inner-history_time .tab-item p::before { content: ''; display: block; width: 11px; height: 11px; margin: 0 auto 10px; background-color: #7896bb; border-radius: 50%;}
.mt-inner-history_time .tab-item.active p { line-height: 105px; color: #00479d; font-size: 120px; padding: 0;}
.mt-inner-history_time .tab-item.active p::before { display: none;}

.mt-inner-history_time .tab-arrow-left, .mt-inner-history_time .tab-arrow-right { display: block; width: 55px; height: 55px; margin-top: 0; padding: 16px; background: #00479d; border-radius: 50%; cursor: pointer; border: none; outline: none; position: absolute; top: 25px;}
.mt-inner-history_time .tab-arrow-left { left: 0; transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.mt-inner-history_time .tab-arrow-right { right: 0;}
.mt-inner-history_time .tab-arrow-left:hover, .mt-inner-history_time .tab-arrow-right:hover { background: #00479d;}
.mt-inner-history_time .tab-arrow:disabled { opacity: .5; cursor: auto;}

.mt-inner-history_swiper { overflow: hidden; padding: 0 50px; position: relative;}
.mt-inner-history_swiper .swiper-slide { display: flex; align-items: center; justify-content: space-between; overflow: hidden; position: relative;}
.mt-inner-history_swiper .swiper-slide .image { width: 50%; height: 430px; overflow: hidden; position: relative;}
.mt-inner-history_swiper .swiper-slide .text { width: 50%; padding-left: 100px;}
.mt-inner-history_swiper .swiper-slide .text, .mt-inner-history_swiper .swiper-slide .text div, .mt-inner-history_swiper .swiper-slide .text p { line-height: 30px !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; color: #555!important; font-size: 18px !important; text-align: justify;}
.mt-inner-history_swiper .swiper-slide .text ul li { overflow: hidden; line-height: 32px; color: #555; font-size: 18px; margin-bottom: 16px; padding-left: 30px; position: relative;}
.mt-inner-history_swiper .swiper-slide .text ul li:last-child { margin-bottom: 0;}
.mt-inner-history_swiper .swiper-slide .text ul li::before { content: ''; display: block; width: 6px; height: 6px; background-color: #555; border-radius: 50%; position: absolute; left: 0; top: 13px;}
/*mt-inner-history end*/


/*mt-inner-honor start*/
.mt-inner-honor { overflow: hidden; padding: 100px 0; background: #f4f4f4 url(../images/honor-bg.jpg) right bottom no-repeat; background-size: cover;}
.mt-inner-honor_swiper { padding-bottom: 80px; position: relative;}
.mt-inner-honor_swiper .swiper-container { margin: -12px; padding: 12px;}
.mt-inner-honor_swiper .swiper-slide a.image { display: block; width: 100%; height: 340px; overflow: hidden; background-color: #fff; border: 1px solid #fff; box-shadow: 0 0 16px rgba(0, 0, 0, .05); position: relative;}
.mt-inner-honor_swiper .swiper-slide a.name { display: block; line-height: 30px; color: #222; font-size: 18px; text-align: center; margin-top: 20px;}
.mt-inner-honor_swiper .swiper-slide:hover a.image { border: 1px solid #00479d; box-shadow: 0 0 16px rgba(0, 71, 157, .1);}
.mt-inner-honor_swiper .swiper-slide:hover a.image img { -webkit-transform: scale(1.05); transform: scale(1.05);}
.mt-inner-honor_swiper .swiper-slide:hover a.name { color: #00479d;}

.mt-inner-honor_swiper .swiper-pagination { width: 100%; height: 40px; padding: 16px 0; bottom: 0 !important;}
.mt-inner-honor_swiper .swiper-pagination span { width: 8px; height: 8px; margin: 0 10px !important; vertical-align: top; opacity: 1; background: #ddd; border-radius: 50%; position: relative;}
.mt-inner-honor_swiper .swiper-pagination span.swiper-pagination-bullet-active { background: #00479d;}

.mt-inner-honor_swiper .swiper-button-prev, .mt-inner-honor_swiper .swiper-button-next { width: 40px; height: 40px; margin-top: 0; padding: 11px; background: rgba(0, 0, 0, 0); border: 1px solid #555; border-radius: 50%; position: absolute; top: inherit; bottom: 0; z-index: 11;}
.mt-inner-honor_swiper .swiper-button-prev { left: 36%; transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.mt-inner-honor_swiper .swiper-button-next { right: 36%;}
.mt-inner-honor_swiper .swiper-button-prev:hover, .mt-inner-honor_swiper .swiper-button-next:hover { background: #00479d; border: 1px solid #00479d;}
.mt-inner-honor_swiper .swiper-button-prev:hover svg path, .mt-inner-honor_swiper .swiper-button-next:hover svg path { fill: #fff;}
.mt-inner-honor_swiper .swiper-button-disabled { opacity: .5 !important;}
/*mt-inner-honor end*/


/*mt-inner-partner start*/
.mt-inner-partner { overflow: hidden; padding: 100px 0; position: relative;}
.mt-inner-partner::before { content: ''; width: 1140px; height: 1140px; overflow: hidden; background: url(../images/partner-bg.png) center center no-repeat; background-size: 100% 100%; position: absolute; top: 25%; right: 50px;}
.mt-inner-partner-container { display: flex; justify-content: space-between; position: relative; z-index: 1;}
.mt-inner-partner_left { width: 50%; padding: 0 100px 0 0;}
.mt-inner-partner_title { line-height: 1.5; color: #222; font-size: 48px; margin-bottom: 40px;}
.mt-inner-partner_title span { color: #00479d;}
.mt-inner-partner_btn { display: flex;}
.mt-inner-partner_btn a { display: flex; align-items: center;}
.mt-inner-partner_btn a i { display: block; width: 78px; height: 78px; overflow: hidden; padding: 29px; background-color: #00479d; border-radius: 50%;}
.mt-inner-partner_btn a:hover i { transform: rotate(45deg); -webkit-transform: rotate(45deg);}
.mt-inner-partner_btn a span { display: block; line-height: 32px; color: #00479d; font-size: 18px; margin-left: 20px;}

.mt-inner-partner_swiper { overflow: hidden; margin-top: 100px; padding-bottom: 40px; position: relative;}
.mt-inner-partner_swiper .swiper-container { padding: 1px;}
.mt-inner-partner_swiper .swiper-slide { height: 132px; overflow: hidden; background-color: #fff; border: 1px solid #e6e6e6; border-radius: 4px; position: relative;}

.mt-inner-partner_swiper .swiper-pagination-progressbar { width: 100%; height: 3px; overflow: hidden; background-color: #ddd; border-radius: 2px; position: absolute; left: 0; bottom: 0;}
.mt-inner-partner_swiper .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { height: 3px; background-color: #00479d;}

.mt-inner-partner_right { width: 50%;}
/*mt-inner-partner end*/


@media (max-width:1680px) {
  .mt-inner-aboutus, .mt-inner-history, .mt-inner-honor, .mt-inner-partner { padding: 80px 0;}
  .mt-inner-aboutus_left { padding-right: 60px;}
  .mt-inner-aboutus_head { margin-bottom: 40px;}
  .mt-inner-aboutus_head h3 { line-height: 36px; font-size: 28px;}
  .mt-inner-aboutus_head span { line-height: 44px; font-size: 36px; margin-top: 10px;}
  .mt-inner-aboutus_text { max-height: 440px;}
  .mt-inner-aboutus_text div, .mt-inner-aboutus_text p { margin-bottom: 10px;}
  .mt-inner-aboutus_text, .mt-inner-aboutus_text div, .mt-inner-aboutus_text p { line-height: 30px !important;}
  .mt-inner-aboutus_image { height: 440px;}
  .mt-inner-aboutus_image a, .mt-inner-aboutus_image::before { border-radius: 40px 0;}
  .mt-inner-aboutus_data { margin-top: 54px;}
  .mt-inner-aboutus_data ul li i { width: 36px; height: 36px;}
  .mt-inner-aboutus_data ul li .text { max-width: calc(100% - 36px); padding-left: 15px;}
  .mt-inner-aboutus_data ul li .text p { font-size: 24px;}
  .mt-inner-aboutus_data ul li .text p em { font-size: 14px;}

  .mt-inner-culture-container { padding: 80px 0 120px;}
  .mt-inner-culture_list ul li { padding: 0 40px;}
  .mt-inner-culture_list ul li i { width: 80px; height: 80px;}
  .mt-inner-culture_list ul li em { height: 50px; margin: 30px auto;}
  .mt-inner-culture_list ul li p { font-size: 30px;}
  .mt-inner-culture_list ul li span { font-size: 16px; margin-top: 10px;}
  .mt-inner-culture::after { width: calc(100% - (50% - 700px));}

  .mt-inner-history_time { margin-bottom: 40px; padding: 0 60px;}
  .mt-inner-history_time .tab-arrow-left, .mt-inner-history_time .tab-arrow-right { width: 50px; height: 50px; top: 16px;}
  .mt-inner-history_time .tab-item { padding: 0 30px;}
  .mt-inner-history_time .tab-item p { height: 81px; padding: 37px 0 5px;}
  .mt-inner-history_time .tab-item p::before { margin: 0 auto 5px;}
  .mt-inner-history_time .tab-item.active p { line-height: 81px; color: #00479d; font-size: 80px; padding: 0;}
  .mt-inner-history_swiper { padding: 0 40px;}
  .mt-inner-history_swiper .swiper-slide .image { height: 400px;}
  .mt-inner-history_swiper .swiper-slide .text { padding-left: 80px;}
  .mt-inner-history_swiper .swiper-slide .text ul li { line-height: 30px; font-size: 16px; margin-bottom: 12px; padding-left: 20px;}
  .mt-inner-history_swiper .swiper-slide .text ul li::before { width: 5px; height: 5px;}

  .mt-inner-honor_swiper { padding-bottom: 65px;}
  .mt-inner-honor_swiper .swiper-slide a.image { height: 300px;}
  .mt-inner-honor_swiper .swiper-slide a.name { margin-top: 15px;}
  .mt-inner-honor_swiper .swiper-pagination span { margin: 0 8px !important;}

  .mt-inner-partner_left { padding-right: 60px;}
  .mt-inner-partner_title { font-size: 36px;}
  .mt-inner-partner_btn a i { width: 64px; height: 64px; padding: 22px;}
  .mt-inner-partner_swiper { margin-top: 80px; padding-bottom: 24px;}
  .mt-inner-partner_swiper .swiper-slide { height: 124px;}
}

@media (max-width:1600px) {}

@media (max-width:1560px) {}

@media (max-width:1440px) {
  .mt-inner-aboutus, .mt-inner-history, .mt-inner-honor, .mt-inner-partner { padding: 60px 0;}
  .mt-inner-aboutus_left { padding-right: 40px;}
  .mt-inner-aboutus_head { margin-bottom: 30px;}
  .mt-inner-aboutus_head h3 { line-height: 32px; font-size: 24px;}
  .mt-inner-aboutus_head span { line-height: 40px; font-size: 32px; margin-top: 8px;}
  .mt-inner-aboutus_text { max-height: 400px;}
  .mt-inner-aboutus_text, .mt-inner-aboutus_text div, .mt-inner-aboutus_text p { line-height: 27px !important; font-size: 15px !important;}
  .mt-inner-aboutus_image { height: 380px;}
  .mt-inner-aboutus_image a, .mt-inner-aboutus_image::before { border-radius: 30px 0;}
  .mt-inner-aboutus_image::before { right: -12px; bottom: -12px;}

  .mt-inner-aboutus_data { margin-top: 48px;}
  .mt-inner-aboutus_data ul li .text p { font-size: 22px;}
  .mt-inner-aboutus_data ul li .text span { line-height: 20px; font-size: 14px; margin-top: 4px;}  

  .mt-inner-culture-container { padding: 60px 0 100px;}
  .mt-inner-culture_list ul li { padding: 0 30px;}
  .mt-inner-culture_list ul li i { width: 70px; height: 70px;}
  .mt-inner-culture_list ul li em { height: 40px; margin: 24px auto;}
  .mt-inner-culture_list ul li p { line-height: 32px; font-size: 24px;}
  .mt-inner-culture_list ul li span { line-height: 25px; font-size: 15px;}
  .mt-inner-culture::before { height: calc(100% - 60px);}
  .mt-inner-culture::after { width: calc(100% - (50% - 640px));}  

  .mt-inner-history { background-size: 726px 540px;}
  .mt-inner-history_time { margin-bottom: 30px; padding: 0 50px;}
  .mt-inner-history_time .tab-arrow-left, .mt-inner-history_time .tab-arrow-right { width: 40px; height: 40px; padding: 12px; top: 12px;}
  .mt-inner-history_time .tab-item { padding: 0 22px;}
  .mt-inner-history_time .tab-item p { height: 61px; line-height: 24px; padding: 28px 0 0;}
  .mt-inner-history_time .tab-item p::before { width: 9px; height: 9px; margin: 0 auto 4px;}
  .mt-inner-history_time .tab-item.active p { line-height: 61px; color: #00479d; font-size: 60px; padding: 0;}  
  .mt-inner-history_swiper .swiper-slide .image { height: 350px;}
  .mt-inner-history_swiper .swiper-slide .text { padding-left: 60px;}
  .mt-inner-history_swiper .swiper-slide .text ul li { line-height: 30px; font-size: 16px; margin-bottom: 10px; padding-left: 20px;}
  .mt-inner-history_swiper .swiper-slide .text ul li::before { width: 5px; height: 5px;}

  .mt-inner-honor_swiper .swiper-slide a.image { height: 260px;}
  .mt-inner-honor_swiper .swiper-slide a.name { margin-top: 12px;}
  .mt-inner-honor_swiper .swiper-pagination span { margin: 0 6px !important;}

  .mt-inner-partner_left { padding-right: 40px;}
  .mt-inner-partner_title { font-size: 32px; margin-bottom: 30px;}
  .mt-inner-partner_btn a i { width: 60px; height: 60px; padding: 20px;}
  .mt-inner-partner_swiper { margin-top: 60px; padding-bottom: 20px;}
  .mt-inner-partner_swiper .swiper-slide { height: 108px;}
  .mt-inner-partner_swiper .swiper-pagination-progressbar, .mt-inner-partner_swiper .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { height: 2px;}
}

@media (max-width:1366px) {
  .mt-inner-aboutus_left { padding-right: 30px;}
  .mt-inner-aboutus_head span { font-size: 30px;}
  .mt-inner-aboutus_text { max-height: 380px;}

  .mt-inner-culture::before { height: calc(100% - 50px);}
  .mt-inner-culture::after { width: calc(100% - (50% - 600px));}  

  .mt-inner-history_swiper .swiper-slide .image { height: 330px;}
  .mt-inner-history_swiper .swiper-slide .text { padding-left: 50px;}

  .mt-inner-honor_swiper .swiper-slide a.image { height: 250px;}

  .mt-inner-partner_left { padding-right: 30px;}
  .mt-inner-partner_title { font-size: 30px;}
  .mt-inner-partner_swiper .swiper-slide { height: 96px;}
}

@media (max-width:1280px) {
  .mt-inner-aboutus, .mt-inner-history, .mt-inner-honor, .mt-inner-partner { padding: 50px 0;}

  .mt-inner-aboutus_text { max-height: 320px;}
  .mt-inner-aboutus_head { margin-bottom: 24px;}
  .mt-inner-aboutus_head h3 { line-height: 30px; font-size: 22px;}
  .mt-inner-aboutus_head span { line-height: 36px; font-size: 28px;}
  .mt-inner-aboutus_image { height: 340px;}  
  .mt-inner-aboutus_data { margin-top: 32px;}
  .mt-inner-aboutus_data ul li i { width: 32px; height: 32px;}
  .mt-inner-aboutus_data ul li .text { max-width: calc(100% - 32px); padding-left: 12px;}
  .mt-inner-aboutus_data ul li .text p { height: 28px; line-height: 28px; font-size: 20px;}
  .mt-inner-aboutus_data ul li .text p em { font-size: 13px;}
  .mt-inner-aboutus_data ul li .text span { line-height: 17px; font-size: 13px; margin-top: 3px;}

  .mt-inner-culture-container { padding: 50px 0 80px;}
  .mt-inner-culture_list ul li { padding: 0 30px;}
  .mt-inner-culture_list ul li i { width: 60px; height: 60px;}
  .mt-inner-culture_list ul li em { height: 40px; margin: 20px auto;}
  .mt-inner-culture_list ul li p { line-height: 30px; font-size: 22px;}
  .mt-inner-culture_list ul li span { line-height: 24px; font-size: 14px; margin-top: 6px;}
  .mt-inner-culture::after { width: calc(100% - (50% - 540px)); height: calc(100% - 30px);}  

  .mt-inner-history { background-size: 645px 480px;}
  .mt-inner-history_time .tab-item { padding: 0 20px;}
  .mt-inner-history_swiper .swiper-slide .image { height: 300px;}
  .mt-inner-history_swiper .swiper-slide .text { padding-left: 40px;}

  .mt-inner-honor_swiper { padding-bottom: 60px;}
  .mt-inner-honor_swiper .swiper-button-prev { left: 34%;}
  .mt-inner-honor_swiper .swiper-button-next { right: 34%;}

  .mt-inner-partner_title { font-size: 28px;}
  .mt-inner-partner_btn a i { width: 50px; height: 50px; padding: 18px;}
  .mt-inner-partner_btn a span { margin-left: 15px;}
  .mt-inner-partner_swiper { margin-top: 50px;}
  .mt-inner-partner_swiper .swiper-slide { height: 100px;}
}

@media (max-width:1200px) {}

@media (max-width:1080px) {
  .mt-inner-aboutus_text { max-height: 300px;}
  .mt-inner-aboutus_text, .mt-inner-aboutus_text div, .mt-inner-aboutus_text p { line-height: 25px !important; font-size: 15px !important;}
  .mt-inner-aboutus_image { height: 320px;}

  .mt-inner-culture_list ul li p { font-size: 20px;}
  .mt-inner-culture::after { width: 97%;}

  .mt-inner-history { background-size: 564px 420px;}
  .mt-inner-history_swiper .swiper-slide .image { height: 280px;}
  .mt-inner-history_swiper .swiper-slide .text ul li { line-height: 25px; font-size: 15px;}
  .mt-inner-history_swiper .swiper-slide .text ul li::before { top: 10px;}

  .mt-inner-honor_swiper .swiper-slide a.name { font-size: 16px; margin-top: 10px;}
}

@media (max-width:1024px) {}

@media (max-width:920px) {
  .mt-inner-aboutus, .mt-inner-history, .mt-inner-partner { padding: 40px 0;}  
  
  .mt-inner-aboutus_left { padding-right: 20px;}
  .mt-inner-aboutus_head { margin-bottom: 20px;}
  .mt-inner-aboutus_head h3 { line-height: 26px; font-size: 18px;}
  .mt-inner-aboutus_head span { line-height: 32px; font-size: 24px;}
  .mt-inner-aboutus_text { max-height: 220px;}
  .mt-inner-aboutus_text, .mt-inner-aboutus_text div, .mt-inner-aboutus_text p { line-height: 26px !important; font-size: 14px !important;}
  .mt-inner-aboutus_image { height: 300px;}
  .mt-inner-aboutus_image a, .mt-inner-aboutus_image::before { border-radius: 20px 0;}
  .mt-inner-aboutus_image::before { right: -10px; bottom: -10px;}

  .mt-inner-aboutus_data { display: none; margin-top: 30px;}
  .mt-inner-aboutus_data ul { margin: 0 -10px;}
  .mt-inner-aboutus_data ul li { padding: 0 10px;}
  .mt-inner-aboutus_data ul li p span { font-size: 36px;}
  .mt-inner-aboutus_data ul li p sub { margin-left: 6px;}
  .mt-inner-aboutus_data ul li label { margin-top: 0;}

  .mt-inner-culture-container { padding: 40px 0 60px;}
  .mt-inner-culture_list ul li { padding: 0 20px;}
  .mt-inner-culture_list ul li i { width: 48px; height: 48px;}
  .mt-inner-culture_list ul li em { height: 32px; margin: 15px auto;}
  .mt-inner-culture_list ul li p { line-height: 30px; font-size: 20px;}
  .mt-inner-culture_list ul li span { line-height: 24px; font-size: 14px; margin-top: 6px;}
  .mt-inner-culture::after { height: calc(100% - 20px);} 

  .mt-inner-history { background-size: 484px 360px;}
  .mt-inner-history_time { margin-bottom: 20px; padding: 0 50px;}
  .mt-inner-history_time .tab-arrow-left, .mt-inner-history_time .tab-arrow-right { width: 40px; height: 40px; padding: 12px; top: 6px;}
  .mt-inner-history_time .tab-item { padding: 0 20px;}
  .mt-inner-history_time .tab-item p { height: 51px; line-height: 21px; font-size: 15px; padding: 22px 0 0;}
  .mt-inner-history_time .tab-item p::before { width: 7px; height: 7px; margin: 0 auto 4px;}
  .mt-inner-history_time .tab-item.active p { line-height: 51px; color: #00479d; font-size: 50px; padding: 0;}
  .mt-inner-history_swiper { padding: 0;}
  .mt-inner-history_swiper .swiper-slide .image { height: 260px;}
  .mt-inner-history_swiper .swiper-slide .text { padding-left: 30px;}
  .mt-inner-history_swiper .swiper-slide .text ul li { padding-left: 15px;}

  .mt-inner-honor { padding: 40px 0 20px;}
  .mt-inner-honor_swiper .swiper-container { margin: -10px; padding: 10px;}
  .mt-inner-honor_swiper .swiper-slide a.image { height: 240px;}
  .mt-inner-honor_swiper .swiper-pagination span { margin: 0 4px !important;}

  .mt-inner-partner_left { padding-right: 20px;}
  .mt-inner-partner_title { font-size: 24px; margin-bottom: 20px;}
  .mt-inner-partner_swiper { margin-top: 40px;}
  .mt-inner-partner_swiper .swiper-slide { height: 90px;}
}

@media (max-width:820px) {
  .mt-inner-aboutus_text { max-height: 180px;}  
  .mt-inner-aboutus_image { height: 260px;}

  .mt-inner-history_time .tab-item { padding: 0 18px;}
  .mt-inner-history_swiper .swiper-slide .image { height: 240px;}

  .mt-inner-honor_swiper .swiper-slide a.image { height: 200px;}
}

@media (max-width:767px) {
  .mt-inner-aboutus { padding: 30px 0 40px;}
  .mt-inner-history, .mt-inner-partner { padding: 40px 0;}  

  .mt-inner-aboutus-container { display: block;}
  .mt-inner-aboutus_left { width: 100%; margin-bottom: 20px; padding-right: 0;}
  .mt-inner-aboutus_head { margin-bottom: 15px;}
  .mt-inner-aboutus_head span { line-height: 30px; font-size: 22px;}
  .mt-inner-aboutus_text { max-height: none; padding: 0;}
  .mt-inner-aboutus_right { width: 100%;}
  .mt-inner-aboutus_image { width: calc(100% - 10px); height: 230px;}

  .mt-inner-culture-container { padding: 40px 0;}
  .mt-inner-culture-container .mt-inner-title { position: inherit; top: inherit;}
  .mt-inner-culture_list ul { display: block;}
  .mt-inner-culture_list ul li { width: 100%; padding: 20px 3%;}
  .mt-inner-culture_list ul li:last-child { padding: 20px 3% 0;}
  .mt-inner-culture_list ul li::after { width: 94%; height: 1px; top: inherit; right: inherit; left: 3%; bottom: 0;}
  .mt-inner-culture_list ul li p { line-height: 28px; font-size: 18px;}

  .mt-inner-history { background-size: 323px 240px;}
  .mt-inner-history_time .tab-item { padding: 0 15px;}
  .mt-inner-history_swiper .swiper-slide { display: block;}
  .mt-inner-history_swiper .swiper-slide .image { width: 100%; height: 220px; margin-bottom: 20px;}
  .mt-inner-history_swiper .swiper-slide .text { width: 100%; padding-left: 0;}
  .mt-inner-history_swiper .swiper-slide .text ul li { margin-bottom: 5px;}

  .mt-inner-honor_swiper { padding-bottom: 50px;}
  .mt-inner-honor_swiper .swiper-slide a.image { height: 300px;}
  .mt-inner-honor_swiper .swiper-button-prev { left: 0;}
  .mt-inner-honor_swiper .swiper-button-next { right: 0;}

  .mt-inner-partner-container { display: block;}
  .mt-inner-partner_left { width: 100%; margin-bottom: 20px; padding: 0;}
  .mt-inner-partner_title { font-size: 22px;}
  .mt-inner-partner_swiper { margin-top: 20px;}
  .mt-inner-partner_swiper .swiper-slide { height: 100px;}
  .mt-inner-partner_right { width: 100%;}
}

@media (max-width:390px) {
  .mt-inner-aboutus_image { height: 210px;}

  .mt-inner-history_time .tab-item { padding: 0 13px;}
  .mt-inner-history_time .tab-item.active p { font-size: 45px;}
  .mt-inner-history_swiper .swiper-slide .image { height: 210px;}

  .mt-inner-honor_swiper .swiper-slide a.image { height: 280px;}
}

@media (max-width:320px) {
  .mt-inner-aboutus, .mt-inner-history, .mt-inner-partner { padding: 30px 0;}  
  .mt-inner-aboutus_head span { font-size: 20px; margin-top: 4px;}
  .mt-inner-aboutus_image { height: 180px;}
  .mt-inner-aboutus_data ul li p span { font-size: 26px;}
  .mt-inner-aboutus_data ul li p sub, .mt-inner-aboutus_data ul li label { line-height: 22px; font-size: 12px;}

  .mt-inner-culture-container { padding: 30px 0;}

  .mt-inner-history { background-size: 269px 200px;}
  .mt-inner-history_time { padding: 0 40px;}
  .mt-inner-history_time .tab-item { padding: 0 10px;}
  .mt-inner-history_time .tab-item.active p { font-size: 40px;}
  .mt-inner-history_swiper .swiper-slide .image { height: 180px;}
  .mt-inner-history_swiper .swiper-slide .text ul li { line-height: 24px; font-size: 14px; padding-left: 14px;}
  .mt-inner-history_swiper .swiper-slide .text ul li::before { width: 4px; height: 4px;}

  .mt-inner-honor { padding: 30px 0 20px;}
  .mt-inner-honor_swiper .swiper-slide a.image { height: 240px;}

  .mt-inner-partner_title { font-size: 20px;}
}

